> someone friend say me that rebuild source code php 4.0.4 , is true
I don't think you need to do anything as drastic as that!
I generally receive this error message if mysql_connect() (similar to 
other xxxx_connect() functions) isn't given the right number of 
arguments.

Send the offending code to the list and I'll see if I can help out.

Russ

On Thu, 21 Jun 2001 12:03:26 -0500 Carlos Estala 
<[EMAIL PROTECTED]> wrote:

> ! Hi 
> i have redhat 7.1 and php 4.0.4 but i have a problem with conections
> becose send me this messages  "1 is not a valid PostgreSQL link
> resource", how i cant fix this problem
> 
> someone friend say me that rebuild source code php 4.0.4 , is true
> 
> o someone have a solution
> 
> Thanks :::
> 
> 
> -- 
> PHP Database Mailing List (http://www.php.net/)
> To unsubscribe, e-mail: [EMAIL PROTECTED]
> For additional commands, e-mail: [EMAIL PROTECTED]
> To contact the list administrators, e-mail: [EMAIL PROTECTED]
> 

#-------------------------------------------------------#
                                
  "Believe nothing - consider everything"       
  
  Russ Michell
  Anglia Polytechnic University Webteam
  
  e: [EMAIL PROTECTED]
  w: www.apu.ac.uk/webteam
  t: +44 (0)1223 363271 x 2331

  www.theruss.com
                        
#-------------------------------------------------------#


--
PHP Database Mailing List (http://www.php.net/)
To unsubscribe, e-mail: [EMAIL PROTECTED]
For additional commands, e-mail: [EMAIL PROTECTED]
To contact the list administrators, e-mail: [EMAIL PROTECTED]

Reply via email to